<%@ Page Language="C#" AutoEventWireup="true" %> 
<%@ Register Assembly="Telerik.Web.UI" Namespace="Telerik.Web.UI" TagPrefix="telerik" %> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml">  
<head id="Head1" runat="server">  
    <title>Untitled Page</title> 
    <style type="text/css">  
    html, body, form        
        {  
            margin: 0;  
            padding: 0;  
            height: 100%; /* this is the key! */  
            font-size: 11px;  
        }  
        #main_container  
        {  
            position: absolute;  
            left: 0;  
            top: 0;  
            padding: 0;  
            width: 100%;  
            height: 100%; /* works only if parent container is assigned a height value */  
            color: #333;  
            background-color: #83b0ec;  
            background-image: url("images/navshape.jpg");  
            background-repeat: repeat-x;  
              
        }  
        #sub_container  
        {  
            padding: 0px 10px 0px 10px;
            height: 80%;
        }  
        #site_header  
        {  
            padding-left: 30px;  
            padding-top: 30px;  
            height: 80px;  
        }  
        .RadPanelBar_Windows7 .rpLink .rpText  
        {  
            font-weight:bold;  
            font-size:13px;  
            color:#003366;  
        }

        .RadPanelBar_Windows7 .rpRootGroup
        {
            height: 100%;
        }

        .RadPanelBar_Windows7 .rpItem
        {
            height: 30%;
        }

        .RadPanelBar_Windows7 .rpFirst,
        .RadPanelBar_Windows7 .rpLast
        {
            height: 20%;
        }
        
        div.RadPanelBar_Windows7 .rpGroup,
        div.RadPanelBar_Windows7 .rpGroup .rpItem
        {
            height: 100%;
            overflow: hidden;
        }

        div.RadPanelBar_Windows7 .rpSlide
        {
            height: 80%;
        }
    </style>
</head> 
<body> 
    <form id="form1" runat="server">  
        <asp:ScriptManager ID="ScriptManager" runat="server" EnablePartialRendering="true" /> 
        <telerik:RadAjaxManager ID="RadAjaxManager1" runat="server" /> 
        <div id="main_container">  
            <div id="sub_container">  
                <div id="site_header">  
                    <asp:Image ID="Image1" runat="server" BorderWidth="0" ImageUrl="~/images/ClaimShare.gif" 
                        AlternateText="Claim Share" /> 
                </div> 
                <telerik:RadAjaxPanel ID="RadAjaxPanel1" runat="server" height="100%">  
                        <telerik:RadPanelBar runat="server" ID="RadPanelBar1" Skin="Windows7" Width="100%" ExpandMode="multipleexpandeditems" Height="100%">  
                            <Items> 
                                <telerik:RadPanelItem Text="Cases" Expanded="true" ImageUrl="~/images/icons/search.png" Width="100%">
                                    <ItemTemplate> 
                                        <telerik:RadComboBox ID="RadComboBox1" runat="server" Height="150px" Width="100%" 
                                            EnableAutomaticLoadOnDemand="True" AutoPostBack="true" Skin="Outlook" EmptyMessage="Søg" 
                                            ShowMoreResultsBox="true" >
                                            <Items>
                                                <telerik:RadComboBoxItem Text="Test" />
                                                <telerik:RadComboBoxItem Text="Test" />
                                                <telerik:RadComboBoxItem Text="Test" />
                                                <telerik:RadComboBoxItem Text="Test" />
                                                <telerik:RadComboBoxItem Text="Test" />
                                            </Items>
                                        </telerik:RadComboBox> 
                                    </ItemTemplate> 
                                </telerik:RadPanelItem> 
                                <telerik:RadPanelItem Text="New Cases" Expanded="true" ImageUrl="~/images/icons/new.png" Width="100%">
                                    <Items> 
                                        <telerik:RadPanelItem> 
                                            <ItemTemplate> 
                                                <telerik:RadGrid ID="rgNewCases" runat="server" AllowSorting="True" GridLines="None"  > 
                                                    <MasterTableView AutoGenerateColumns="False" 
                                                        Width="100%">  
                                                        <RowIndicatorColumn> 
                                                            <HeaderStyle Width="20px"></HeaderStyle> 
                                                        </RowIndicatorColumn> 
                                                        <ExpandCollapseColumn> 
                                                            <HeaderStyle Width="20px"></HeaderStyle> 
                                                        </ExpandCollapseColumn> 
                                                        <ItemStyle VerticalAlign="top" /> 
                                                        <AlternatingItemStyle VerticalAlign="top" /> 
                                                        <Columns> 
                                                            <telerik:GridBoundColumn HeaderText="Cllh claim nr." 
                                                                HeaderStyle-Wrap="false" SortExpression="CLLH_x0020_Claim_x0020_Number" UniqueName="CLLH_x0020_Claim_x0020_Number" 
                                                                HeaderStyle-Width="30%">  
                                                            </telerik:GridBoundColumn> 
                                                            <telerik:GridBoundColumn HeaderText="Client" SortExpression="Client" 
                                                                UniqueName="Client" HeaderStyle-Width="35%">  
                                                            </telerik:GridBoundColumn> 
                                                            <telerik:GridBoundColumn HeaderText="Insured" SortExpression="Insured_x0020_Name" 
                                                                UniqueName="Insured_x0020_Name" HeaderStyle-Width="35%">  
                                                            </telerik:GridBoundColumn> 
                                                        </Columns> 
                                                    </MasterTableView> 
                                                    <ClientSettings AllowColumnsReorder="True" ReorderColumnsOnClient="True" EnablePostBackOnRowClick="true">  
                                                        <Selecting AllowRowSelect="true" /> 
                                                        <Scrolling AllowScroll="True" UseStaticHeaders="True" /> 
                                                    </ClientSettings> 
                                                </telerik:RadGrid> 
                                            </ItemTemplate> 
                                        </telerik:RadPanelItem> 
                                    </Items> 
                                </telerik:RadPanelItem> 
                                <telerik:RadPanelItem Text="My followups" Expanded="true" ImageUrl="~/images/icons/followup.png" Width="100%">
                                    <Items> 
                                        <telerik:RadPanelItem> 
                                            <ItemTemplate> 
                                                <telerik:RadGrid ID="rgFollowUps" runat="server" AllowSorting="True" GridLines="None" > 
                                                    <ClientSettings EnablePostBackOnRowClick="true">  
                                                        <Selecting AllowRowSelect="true" /> 
                                                    </ClientSettings> 
                                                    <MasterTableView AutoGenerateColumns="False" Width="100%">  
                                                        <RowIndicatorColumn> 
                                                            <HeaderStyle Width="20px"></HeaderStyle> 
                                                        </RowIndicatorColumn> 
                                                        <ExpandCollapseColumn> 
                                                            <HeaderStyle Width="20px"></HeaderStyle> 
                                                        </ExpandCollapseColumn> 
                                                        <ItemStyle VerticalAlign="top" /> 
                                                        <AlternatingItemStyle VerticalAlign="top" /> 
                                                        <Columns> 
                                                            <telerik:GridBoundColumn HeaderText="Cllh claim nr." 
                                                                HeaderStyle-Wrap="false" SortExpression="CLLHClaimNumber" UniqueName="CLLHClaimNumber" 
                                                                HeaderStyle-Width="30%">  
                                                            </telerik:GridBoundColumn> 
                                                            <telerik:GridBoundColumn HeaderText="Client" SortExpression="Client" 
                                                                UniqueName="Client" HeaderStyle-Width="35%">  
                                                            </telerik:GridBoundColumn> 
                                                            <telerik:GridBoundColumn HeaderText="Insured" SortExpression="InsuredName" 
                                                                UniqueName="InsuredName" HeaderStyle-Width="35%">  
                                                            </telerik:GridBoundColumn> 
                                                        </Columns> 
                                                    </MasterTableView> 
                                                    <ClientSettings AllowColumnsReorder="True" ReorderColumnsOnClient="True" EnablePostBackOnRowClick="true">  
                                                        <Selecting AllowRowSelect="true" /> 
                                                        <Scrolling AllowScroll="True" UseStaticHeaders="True" /> 
                                                    </ClientSettings> 
                                                </telerik:RadGrid> 
                                            </ItemTemplate> 
                                        </telerik:RadPanelItem> 
                                    </Items> 
                                </telerik:RadPanelItem> 
                                <telerik:RadPanelItem Text="My opened cases" Expanded="True" ImageUrl="~/images/icons/star.png" Width="100%">  
                                    <Items> 
                                        <telerik:RadPanelItem> 
                                            <ItemTemplate> 
                                                <telerik:RadGrid ID="rgMyOpenedCases" runat="server" AllowSorting="True" GridLines="None" > 
                                                    <ClientSettings EnablePostBackOnRowClick="true">  
                                                        <Selecting AllowRowSelect="true" /> 
                                                    </ClientSettings> 
                                                    <MasterTableView AutoGenerateColumns="False" Width="100%">  
                                                        <RowIndicatorColumn> 
                                                            <HeaderStyle Width="20px"></HeaderStyle> 
                                                        </RowIndicatorColumn> 
                                                        <ExpandCollapseColumn> 
                                                            <HeaderStyle Width="20px"></HeaderStyle> 
                                                        </ExpandCollapseColumn> 
                                                        <ItemStyle VerticalAlign="top" /> 
                                                        <AlternatingItemStyle VerticalAlign="top" /> 
                                                        <Columns> 
                                                            <telerik:GridBoundColumn HeaderText="Cllh claim nr." 
                                                                HeaderStyle-Wrap="false" SortExpression="CLLH_x0020_Claim_x0020_Number" UniqueName="CLLH_x0020_Claim_x0020_Number" 
                                                                HeaderStyle-Width="30%">  
                                                            </telerik:GridBoundColumn> 
                                                            <telerik:GridBoundColumn HeaderText="Client" SortExpression="Client" 
                                                                UniqueName="Client" HeaderStyle-Width="35%">  
                                                            </telerik:GridBoundColumn> 
                                                            <telerik:GridBoundColumn HeaderText="Insured" SortExpression="Insured_x0020_Name" 
                                                                UniqueName="Insured_x0020_Name" HeaderStyle-Width="35%">  
                                                            </telerik:GridBoundColumn> 
                                                        </Columns> 
                                                    </MasterTableView> 
                                                    <ClientSettings AllowColumnsReorder="True" ReorderColumnsOnClient="True" EnablePostBackOnRowClick="true">  
                                                        <Selecting AllowRowSelect="true" /> 
                                                        <Scrolling AllowScroll="True" UseStaticHeaders="True" /> 
                                                    </ClientSettings> 
                                                </telerik:RadGrid> 
                                            </ItemTemplate> 
                                        </telerik:RadPanelItem> 
                                    </Items> 
                                </telerik:RadPanelItem> 
                            </Items> 
                        </telerik:RadPanelBar> 
                </telerik:RadAjaxPanel> 
            </div> 
        </div> 
    </form> 
</body> 
</html> 
